Bug 72354 - [PATCH] textproc/xml2rfc: update to 1.26
Summary: [PATCH] textproc/xml2rfc: update to 1.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-05 14:50 UTC by Lars Eggert
Modified: 2004-11-06 04:05 UTC (History)
1 user (show)

See Also:


Attachments
xml2rfc-1.26.patch (925 bytes, patch)
2004-10-05 14:50 UTC, Lars Eggert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Eggert 2004-10-05 14:50:36 UTC
- Update to 1.26

Port maintainer (lennox@cs.columbia.edu) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2004-10-06 07:49:08 UTC
State Changed
From-To: open->feedback

Waiting for feedback from the port maintainer (cc'd in the PR).
Comment 2 Ceri Davies freebsd_committer 2004-10-06 18:13:41 UTC
Adding to audit trail, from misfiled PR ports/72361:

Date: Tue, 5 Oct 2004 13:08:25 -0400
From: Jonathan Lennox <lennox@cs.columbia.edu>
Message-Id: <16738.54537.884638.607166@cnr.cs.columbia.edu>
References: <200410051348.i95Dm9wN098779@kobe.netlab.nec.de>

 On Tuesday, October 5 2004, "Lars Eggert" wrote to "FreeBSD-gnats-submit@freebsd.org, lennox@cs.columbia.edu" saying:
 
 > >Description:
 > - Update to 1.26
 
 Looks good to me.
Comment 3 Ceri Davies freebsd_committer 2004-10-06 18:15:06 UTC
State Changed
From-To: feedback->open

Feedback received (maintainer concurs).
Comment 4 Kevin Lo freebsd_committer 2004-11-06 04:05:33 UTC
State Changed
From-To: open->closed

Committed, thanks.